{
  "type": "Category",
  "exportDate": "2026-02-19T12:26:12.177Z",
  "metadata": {
    "itemCount": 107,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "sein",
      "wordSecond": "être",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "haben",
      "wordSecond": "avoir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "machen",
      "wordSecond": "faire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "gehen",
      "wordSecond": "aller",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "kommen",
      "wordSecond": "venir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "sehen",
      "wordSecond": "voir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "hören",
      "wordSecond": "entendre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "sagen",
      "wordSecond": "dire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "wissen",
      "wordSecond": "savoir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "denken",
      "wordSecond": "penser",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "finden",
      "wordSecond": "trouver",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "nehmen",
      "wordSecond": "prendre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "geben",
      "wordSecond": "donner",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "leben",
      "wordSecond": "vivre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "arbeiten",
      "wordSecond": "travailler",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "brauchen",
      "wordSecond": "avoir besoin",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "spielen",
      "wordSecond": "jouer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "lieben",
      "wordSecond": "aimer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "mögen",
      "wordSecond": "aimer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "essen",
      "wordSecond": "manger",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "trinken",
      "wordSecond": "boire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "schlafen",
      "wordSecond": "dormir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "wachen",
      "wordSecond": "se réveiller",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "stehen",
      "wordSecond": "se lever",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "sitzen",
      "wordSecond": "s'asseoir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "laufen",
      "wordSecond": "courir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "fahren",
      "wordSecond": "conduire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "fliegen",
      "wordSecond": "voler",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "schwimmen",
      "wordSecond": "nager",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "tanzen",
      "wordSecond": "danser",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "singen",
      "wordSecond": "chanter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "lachen",
      "wordSecond": "rire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "weinen",
      "wordSecond": "pleurer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "fragen",
      "wordSecond": "demander",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "antworten",
      "wordSecond": "répondre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "lesen",
      "wordSecond": "lire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "schreiben",
      "wordSecond": "écrire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "öffnen",
      "wordSecond": "ouvrir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "schließen",
      "wordSecond": "fermer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "kaufen",
      "wordSecond": "acheter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "verkaufen",
      "wordSecond": "vendre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "zahlen",
      "wordSecond": "payer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "kosten",
      "wordSecond": "coûter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "helfen",
      "wordSecond": "aider",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "warten",
      "wordSecond": "attendre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "beginnen",
      "wordSecond": "commencer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "enden",
      "wordSecond": "finir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "verstehen",
      "wordSecond": "comprendre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "lernen",
      "wordSecond": "apprendre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "lehren",
      "wordSecond": "enseigner",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "vergessen",
      "wordSecond": "oublier",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "erinnern",
      "wordSecond": "se souvenir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "suchen",
      "wordSecond": "chercher",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "zeigen",
      "wordSecond": "montrer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "folgen",
      "wordSecond": "suivre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "bleiben",
      "wordSecond": "rester",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "verlassen",
      "wordSecond": "quitter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "ankommen",
      "wordSecond": "arriver",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "verlieren",
      "wordSecond": "perdre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "gewinnen",
      "wordSecond": "gagner",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "kochen",
      "wordSecond": "cuisiner",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "backen",
      "wordSecond": "faire cuire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "waschen",
      "wordSecond": "laver",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "putzen",
      "wordSecond": "nettoyer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "räumen",
      "wordSecond": "ranger",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "bauen",
      "wordSecond": "construire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "reparieren",
      "wordSecond": "réparer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "malen",
      "wordSecond": "peindre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "zeichnen",
      "wordSecond": "dessiner",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "fotografieren",
      "wordSecond": "photographier",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "telefonieren",
      "wordSecond": "téléphoner",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "hören",
      "wordSecond": "écouter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "schauen",
      "wordSecond": "regarder",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "fühlen",
      "wordSecond": "sentir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "riechen",
      "wordSecond": "sentir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "schmecken",
      "wordSecond": "goûter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "berühren",
      "wordSecond": "toucher",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "tragen",
      "wordSecond": "porter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "anziehen",
      "wordSecond": "s'habiller",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "ausziehen",
      "wordSecond": "se déshabiller",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "waschen",
      "wordSecond": "se laver",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "kämmen",
      "wordSecond": "se peigner",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "grüßen",
      "wordSecond": "saluer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "danken",
      "wordSecond": "remercier",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "entschuldigen",
      "wordSecond": "s'excuser",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "wünschen",
      "wordSecond": "souhaiter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "hoffen",
      "wordSecond": "espérer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "fürchten",
      "wordSecond": "craindre",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "müssen",
      "wordSecond": "devoir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "können",
      "wordSecond": "pouvoir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "wollen",
      "wordSecond": "vouloir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "dürfen",
      "wordSecond": "pouvoir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "sollen",
      "wordSecond": "devoir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "möchten",
      "wordSecond": "vouloir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "werden",
      "wordSecond": "devenir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "bleiben",
      "wordSecond": "rester",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "scheinen",
      "wordSecond": "sembler",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "passieren",
      "wordSecond": "arriver",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "gefallen",
      "wordSecond": "plaire",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "gehören",
      "wordSecond": "appartenir",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "bedeuten",
      "wordSecond": "signifier",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "erklären",
      "wordSecond": "expliquer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "erzählen",
      "wordSecond": "raconter",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "versuchen",
      "wordSecond": "essayer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "vergessen",
      "wordSecond": "oublier",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "merken",
      "wordSecond": "remarquer",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 15,
      "languageSecondId": 14,
      "wordFirst": "entscheiden",
      "wordSecond": "décider",
      "createdAt": "2026-02-19T12:26:12.177Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    }
  ]
}